<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054353384</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/35/33/LEGIARTI000054353384.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054341228" date_publi="2026-06-30" date_signature="2026-06-29" ministere="Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique" nature="DECRET" nor="ECOE2609188D" num="2026-563" num_parution_jo="0151">
<TITRE_TXT c_titre_court="Décret n°2026-563 du 29 juin 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054341228">Décret n° 2026-563 du 29 juin 2026 portant incorporation au livre des procédures fiscales de divers textes modifiant et complétant certaines dispositions de ce livre</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-563 du 29 juin 2026" debut="2026-07-01" fin="2999-01-01" id_txt="LEGITEXT000054353377">Décret n° 2026-563 du 29 juin 2026 portant incorporation au livre des procédures fiscales de divers textes modifiant et complétant certaines dispositions de ce livre</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054353384" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054341235" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>A modifié les dispositions suivantes :<blockquote>- Livre des procédures fiscales<blockquote>
  Art. L80 O
</blockquote>
</blockquote>
<br/>
<br/>A modifié les dispositions suivantes :<blockquote>- Livre des procédures fiscales<blockquote>
  Art. L169
</blockquote>
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006069583" datesignatexte="2999-01-01" id="LEGIARTI000054358875" naturetexte="CODE" nortexte="" num="L169" numtexte="" sens="source" typelien="MODIFIE">Livre des procédures fiscales - art. L169 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006069583" datesignatexte="2999-01-01" id="LEGIARTI000054358922" naturetexte="CODE" nortexte="" num="L80 O" numtexte="" sens="source" typelien="MODIFIE">Livre des procédures fiscales - art. L80 O (MMN)</LIEN>
</LIENS>
</ARTICLE>
